
#shop #blocklab-pages #container-fluid-1595346154358 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #master-container-fluid_1595347577162 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > #container-fluid-1595346154358 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #custom-forms-built_1595346184843 {padding: 40px 20px}
#shop #custom-forms-built_1595346184843 #69fd36a3060e3-form #carousel-form-69fd36a3060e3 .carousel-inner .item.active .row.row-field.push-down-sm .col-xs-12.form-group .g-recaptcha div #g-recaptcha-response.g-recaptcha-response {border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none}
#shop #custom-forms-built_1595346184843 #69fd36a3060e3-form input {display: none !important}
#shop #global-text-1595346154358 {outline: none; position: relative; padding: 20px; border: 1px solid rgb(66, 93, 16)}
#shop #pages-name-default {padding: 20px; color: rgb(66, 93, 16)}
#shop #pages-name-default h1 {color: rgb(66, 93, 16)}

